=== debian/control ===
Source: python-xtermcolor
Section: python
Priority: optional
Maintainer: Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6),
 python3-all
Standards-Version: 3.9.3
Homepage: https://github.com/broadinstitute/xtermcolor
                                                                                                                                                                                                
Package: python-xtermcolor
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Python module to print coloured text on terminals
 This module provides a simple API to print in color on terminals, it can
 accept RGB and ANSI colors, and can use 256 colors.
 .
 This package provides Python 2.x version of python-xtermcolor

Package: python3-xtermcolor
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python3 module to print coloured text on terminals
 This module provides a simple API to print in color on terminals, it can
 accept RGB and ANSI colors, and can use 256 colors.
 .
 This package provides Python 3.x version of python-xtermcolor
