## python-xtermcolor 1.2.1

=== debian/changelog ===
python-xtermcolor (1.2.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #938281

 -- Sandro Tosi <morph@debian.org>  Sat, 05 Oct 2019 22:51:17 -0400

python-xtermcolor (1.2.1-2) unstable; urgency=low

  * Don't hard-code the Python versions (Closes: #802864)

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Sun, 25 Oct 2015 16:42:44 +0100

python-xtermcolor (1.2.1-1) unstable; urgency=low

  [ Salvo 'LtWorf' Tomaselli ]
  * New upstream release
  * Updated patches to work with different path
  * Dropped vt100 patch, now part of upstream
  * Bumped Standards-Version to 3.9.6
  * Add dependency on dh-python
  * Adds minimum versions needed for python
  * Included watch file, done by bartm
  * Added example as install, not patch
  * Bump compat to 9

  [ Gianfranco Costamagna ]
  * Simplify packaging using pybuild.

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Tue, 15 Sep 2015 17:41:28 +0200
