=== debian/control ===
Source: python-xtermcolor
Section: python
Priority: optional
Maintainer: Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>
Build-Depends: debhelper (>= 9),
 python3-all, dh-python
Standards-Version: 3.9.6
Homepage: https://github.com/broadinstitute/xtermcolor
X-Python3-Version: >= 3.4
X-Python-Version: >= 2.7
                                                                                                                                                                                                
Package: python3-xtermcolor
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python3 module to print coloured text on terminals
 This module provides a simple API to print in color on terminals, it can
 accept RGB and ANSI colors, and can use 256 colors.
 .
 This package provides Python 3.x version of python-xtermcolor
