=== debian/watch ===
version=3
https://github.com/broadinstitute/xtermcolor/releases \
.*[^n]/(?:|v|version-|release-|r|REL_|rel-|(?:python-xtermcolor|xtermcolor)(?:_|-))(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
